/* Mobile */

@media (max-width: 767px) {
    /*phone detection*/
    #phone-detection {
        display: none;
    }
    /*end phone detection*/
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    #offcanvas {
        transform: none !important;
    }
    div#offcanvas {
        width: 100%;
        height: 40%;
        background-color: #F53F17;
        transition: max-height .5s;
    }
    .offcanvas-opened #offcanvas {
        max-height: 100%;
    }
    #offcanvas.right {
        left: auto;
        right: 0;
        max-height: 0;
        overflow: hidden;
        position: relative;
    }
    div#offcanvas {
        width: 100%;
        height: 45%;
        background-color: #F53F17;
        transition: max-height .5s;
    }
    .offcanvas-opened #offcanvas {
        max-height: 100%;
    }
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    #offcanvas li {
        padding: 10px 0;
    }
    span.close-btn {
        display: none !important;
    }
    div#navbar {
        z-index: 150;
    }
    /*header*/
    aside#text-2 a {
        display: none;
    }
    div#header-top:before {
        display: none;
    }
    div#header-top:after {
        display: none;
    }
    section#section-header-top .container {
        height: 7em;
    }
    /*end header*/
    /*navbar*/
    .offcanvas-hamburger:before {
        color: white;
        content: "\f0c9";
        font-family: fontawesome;
        font-size: 23px;
    }
    .offcanvas-hamburger:after {
        display: none;
    }
    #navbar {
        position: relative;
        background-color: #F53F17;
        bottom: 0;
        padding-left: 25px;
    }
    div#header {
        padding-top: 0;
    }
    span.add-menu {
        font-size: 12.8px;
        text-transform: uppercase;
        color: white;
        margin-left: 10px;
        vertical-align: super;
    }
    .offcanvas-opened #offcanvas {
        position: relative;
        /*position: absolute;*/
        /*top: 5%;*/
    }
    #offcanvas {
        width: 100%;
        height: 40%;
        background-color: #F53F17;
        -webkit-transition: -webkit-transform .5s ease-in;
        transition: -webkit-transform .5s ease-in;
        transition: transform .5s ease-in;
        transition: transform .5s ease-in, -webkit-transform .5s ease-in;
    }
    .offcanvas-opened {
        overflow: auto !important;
    }
    #offcanvas.right .close-btn {
        left: 0;
        top: 0;
    }
    .offcanvas-opened .overlay {
        display: none;
    }
    #offcanvas > ul {
        padding: 25px;
        /*height: 40vh !important;*/
        height: 100% !important;
        overflow: hidden;
    }
    #offcanvas a {
        font-size: 12.8px;
        color: #fff;
    }
    /*end navbar*/
    /*sidebar*/
    #page-sidebar hr {
        margin: 3% 0 3% 0;
    }
    #home-sidebar hr {
        margin: 3% 0 3% 0;
    }
    div#home-sidebar:before {
        display: none;
    }
    div#page-sidebar:before {
        display: none;
    }
    h3.sidebar-title-contactus {
        padding: 0.8em 1em;
    }
    div#home-sidebar #ss_parts_widget-5 > div:first-child {
        width: 35%;
        /*margin-top: -1.5em;*/
    }
    div#home-sidebar #ss_parts_widget-5 > div:last-child {
        width: 75%;
        /*margin-top: -3em;*/
    }
    div#page-sidebar #ss_parts_widget-4 > div:first-child {
        width: 35%;
        /*margin-top: -1.5em;*/
    }
    div#page-sidebar #ss_parts_widget-4 > div:last-child {
        width: 75%;
        /*margin-top: -3em;*/
    }
    /*end sidebar*/
    /*home*/
    div#home-content {
        padding-right: 25px;
    }
    /*slider*/
    .ss-slideshow {
        min-height: 135px !important;
    }
    .ss-slideshow .ss-slide {
        min-height: 135px !important;
        background-position: right;
    }
    .ss-slide-content {
        padding: 10px 25px !important;
        /* width: 100%; */
        /* font-family: 'Open Sans', sans-serif !important; */
        font-weight: 300 !important;
        font-size: 12px !important;
    }
    /*end slider*/
    /*end home content*/
    /*page*/
    div#page-content {
        padding-right: 15px;
    }
    /*end page*/
    /*footer*/
    h3.sidebar-title-contactus {
        padding: 0.8em 1em;
    }
    div#footer-bottom #text-3 {
        text-align: center;
        margin-bottom: 3px;
    }
    div#footer-bottom .ss-ypnz-footer-widget {
        text-align: center;
        line-height: 25px;
    }
    div#footer-bottom > div:last-child {
        padding-left: 0;
    }
    /*end footer*/
    /*contact*/
    .gform_wrapper .gfield_captcha_container img.gfield_captcha {
        width: 30%;
        margin-left: 10px !important;
        /*margin-top: 3% !important;*/
    }
    .gfield_captcha_refresh_button {
        margin-left: 10%;
        margin-right: 10%;
    }
    .gform_wrapper .gfield_captcha_input_container {
        width: 18% !important;
        margin-left: 5px !important;
    }
    .gform_wrapper .simple_captcha_medium input {
        width: 200%;
    }
    .gform_wrapper .gform_footer input[type=submit] {
        margin-left: -2em !important;
        padding: 2px 5px !important;
        font-size: 12.8px !important;
        font-style: normal;
    }
    .gform_wrapper .gform_footer {
        width: 100%;
    }
    ul#gform_fields_1 li:nth-child(-n+4) {
        width: 100% !important;
    }
    .gform_wrapper .gform_footer input[type=submit] {
        width: 100%;
        margin-left: -5px !important;
        margin-right: -15px !important;
    }
    .gform_wrapper .gform_footer {
        margin-top: 0;
        margin-right: -10px;
    }
    .gform_validation_error .simple_captcha_medium {
        width: 25% !important;
        float: right;
    }
    /*end contact*/
    /*rev slider*/
    .tp-bgimg.defaultimg {
        /*background-position-x: right !important;*/
    }
    div#rev_slider_1_1 {
        height: 150px !important;
    }
    .tp-bgimg.defaultimg {
        /*background-position: 80% !important;*/
    }
    section#section-header-middle {
        height: 150px;
    }
    div#slide-1-layer-1 {
        margin-top: -30px !important;
    }
    div#slide-1-layer-2 {
        margin-top: -0px !important;
    }
    div#slide-1-layer-3 {
        min-width: 100vw !important;
    }
    .tp-caption.Fashion-BigDisplay,
    .Fashion-BigDisplay {
        font-size: 12px !important;
    }
    /*end rev slider*/
    #footer-bottom {
        text-align: center;
    }
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
    /*slider*/
    .ss-slideshow {
        min-height: 220px !important;
    }
    .ss-slideshow .ss-slide {
        min-height: 220px !important;
    }
    /*end slider*/
    /*revo slider*/
    .tp-bgimg.defaultimg {
        background-position-x: right !important;
    }
    div#slide-1-layer-1.tp-caption.Fashion-BigDisplay {
        line-height: 45px !important;
        font-size: 15px !important;
    }
    .tp-caption.Fashion-BigDisplay,
    .Fashion-BigDisplay {
        font-size: 12px !important;
    }
    /*end revo slider*/
    #offcanvas > ul {
        height: 30vh !important;
    }
    #offcanvas {
        height: 30%;
    }
    /*.gform_wrapper .gform_footer {
        width: 10%;
    }*/
    /*sidebar*/
    div#home-sidebar #ss_parts_widget-5 > div:first-child {
        width: 25%;
        margin-top: -1.5em;
    }
    div#home-sidebar #ss_parts_widget-5 > div:last-child {
        width: 50%;
        margin-top: -3em;
    }
    div#page-sidebar #ss_parts_widget-4 > div:first-child {
        width: 25%;
        margin-top: -1.5em;
    }
    div#page-sidebar #ss_parts_widget-4 > div:last-child {
        width: 50%;
        margin-top: -3em;
    }
    /*end sidebar*/
    /*contact*/
    ul#gform_fields_1 li:nth-child(-n+4) {
        width: 50% !important;
    }
    .gform_wrapper .gfield_captcha_input_container {
        width: 20% !important;
        margin-left: 5px !important;
    }
    #field_1_7 .gfield_description.validation_message {
        min-height: 5em;
    }
    /*end contact*/
    /*revo slider*/
    div#rev_slider_1_1 {
        height: 250px !important;
    }
    .tp-bgimg.defaultimg {
        background-position: 70% !important;
    }
    section#section-header-middle {
        height: 250px;
    }
    div#slide-1-layer-1 {
        margin-top: 0 !important;
    }
    div#slide-1-layer-2 {
            margin-top: 7px !important;
    }
    div#slide-1-layer-3 {
        margin-top: 0!important;
        /*min-width: 500px !important;*/
    }
    /*end revo slider*/
    /*navbar*/
    div#offcanvas {
        height: 25%;
    }
    /*end navbar*/
}

@media only screen and (min-width: 300px) and (max-width: 350px) and (orientation: landscape){
    div#slide-1-layer-3 {
    /* width: 100vw !important; */
    /*min-width: 100vw !important;*/
}
}

@media only screen and (min-width: 300px) and (max-width: 350px) {
    div#slide-1-layer-2 {
        margin-top: 5px !important;
        /*margin-left: -20px !important;*/
    }
    div#slide-1-layer-1 {
        /*margin-top: -160px !important;*/
        /*margin-left: -20px !important;*/
    }
    .tp-bgimg.defaultimg {
    background-position-x: right !important;
}
    .gform_wrapper .gfield_captcha_input_container {
        width: 16% !important;
        margin-left: 5px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    /*phone detection*/
    #phone-detection {
        display: block;
    }
    /*end phone detection*/
    /*sticky header*/
    .sticky-header-on section#section-header-top .container {
        position: fixed;
        width: 100%;
        max-width: none;
        z-index: 999;
        top: 0;
        height: 5.5em;
    }
    .sticky-header-on div#header {
        padding-top: 9em;
    }
    .sticky-header-on #header-top > div:nth-child(-n+2) {
        display: none;
    }
    .sticky-header-on #menu-header {
        max-width: 640px;
        margin: 0 auto;
    }
    /*end sticky header*/
    /*container modifier*/
    section#section-home-middle .container {
        max-width: 640px;
        padding-left: 30px;
        padding-right: 30px;
    }
    section#section-header-top .container {
        max-width: 640px;
        padding-top: 1em;
        padding-left: 30px;
        padding-right: 30px;
        background-color: #F53F17;
        height: 13em;
        position: relative;
    }
    section#section-header-middle .container {
        max-width: 640px;
        padding-left: 0;
        padding-right: 0;
    }
    div#content .container {
        max-width: 640px;
        padding-left: 30px;
        padding-right: 30px;
        background: rgb(250, 250, 250);
    }
    section#section-home-top .container {
        max-width: 640px;
        padding: 0;
    }
    section#section-home-bottom .container {
        max-width: 640px;
    }
    section#section-footer-top .container {
        max-width: 640px;
        padding-left: 30px;
        padding-right: 30px;
    }
    section#section-footer-middle .container {
        max-width: 640px;
        padding-left: 0;
        padding-right: 0;
    }
    section#section-footer-bottom .container {
        max-width: 640px;
        padding-left: 0;
        padding-right: 0;
    }
    /*end container modifier*/
    /*navbar*/
    #navbar>div>ul li {
        margin-right: 2em;
    }
    /*end navbar*/
    /*slider*/
    .ss-slideshow {
        min-height: 230px !important;
    }
    .ss-slideshow .ss-slide {
        min-height: 200px !important;
    }
    /*end slider*/
    /*revo slider*/
    .tp-bgimg.defaultimg {
        /*background-position-x: right !important;*/
    }
    /*div#rev_slider_1_1 {
        height: 250px !important;
    }
    .tp-bgimg.defaultimg {
        background-position: 70% !important;
    }
    section#section-header-middle {
        height: 250px;
    }
    div#slide-1-layer-1 {
        margin-top: -6em !important;
    }
    div#slide-1-layer-2 {
        margin-top: -7em !important;
    }
    div#slide-1-layer-3 {
        margin-top: -11em !important;
    }*/
    div#rev_slider_1_1 {}
    .tp-bgimg.defaultimg {
        /*background-position: 70% !important;*/
    }
    section#section-header-middle {
        height: 250px;
    }
    div#slide-1-layer-1 {
        margin-top: -20px !important;
    }
    div#slide-1-layer-2 {
        margin-top: 0 !important;
    }
    div#slide-1-layer-3 {
        margin-top: 0 !important;
        min-width: 500px !important;
    }
    /*end revo slider*/
    /*sidebar*/
    h3.sidebar-title-contactus {
        margin-top: 0;
    }
    .ss-links-container > li:first-child img {
        width: 25% !important;
        margin: 0 auto;
    }
    .ss-links-container > li:last-child img {
        width: 50%;
        margin: 0 auto;
    }
    .card-wrapper > div p {
        min-height: 7.5em;
    }
    div#home-sidebar:before {
        display: none;
    }
    div#page-sidebar:before {
        display: none;
    }
    div#home-sidebar #ss_parts_widget-5 > div:first-child {
        width: 30%;
        margin-top: -2em;
    }
    div#home-sidebar #ss_parts_widget-5 > div:last-child {
        width: 50%;
        margin-top: -4em;
    }
    div#page-sidebar #ss_parts_widget-4 > div:first-child {
        width: 30%;
        margin-top: -2em;
    }
    div#page-sidebar #ss_parts_widget-4 > div:last-child {
        width: 45%;
        margin-top: -4em;
    }
    #page-sidebar hr {
        margin: 2% 0 2% 0;
    }
    #home-sidebar hr {
        margin: 2% 0 2% 0;
    }
    /*end sidebar*/
    /*content*/
    .card-wrapper > div {
        width: 33%;
        float: left;
    }
    /*end content*/
    /*page*/
    .entry-card-wrapper > div {
        width: 100%;
    }
    div#page-content {
        padding-right: 15px;
    }
    div#home-content {
        padding-right: 25px;
    }
    /*end page*/
    /*contact*/
    .gform_wrapper .gfield_captcha_container img.gfield_captcha {
        margin-left: 10px !important;
    }
    /*end contact*/
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
    div#offcanvas {
        height: 250px;
    }
    #offcanvas > ul {
        height: 250px !important;
    }
}
